/* ==========================================================================
Main page styles
========================================================================== */
.color-black {
  color: #3e3f3a;
  font-weight: bold;
  font-size: 12px;
}

.font {
  font-size: 12px;
}
